#wa-compbutton-k48ywaoq1dv66b12io {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f33428; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48ywaoq1dv66b12io-halign {text-align:left;}
#wa-compbutton-k48ywaoq1dv66b12io:hover {background-color:#2e6da4;}
#wa-compimage-k48yswxy1dv5t5fda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48yocqa1dv665zdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k48yx3y51dv6674i68 {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-container-k48yocqa1dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48yocqa1dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48yocqa1dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48ysx741dv5t5mdq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48ysx741dv5t5mdq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48ysx741dv5t5mdq8>.wa-container-vspacer {height:0px;}
#wa-container-k48ywaor1dv66d9i0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48ywaor1dv66d9i0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48ywaor1dv66d9i0w>.wa-container-vspacer {height:0px;}
#wa-row-k48yocqa1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48yocqa1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48yswxy1dv664dryo {margin:0px 0px;}
#wa-row-k48yswxy1dv664dryo>div {padding: 0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8 {margin:0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48yocqa1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48yocqa1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48yswxy1dv664dryo {margin:0px 0px;}
#wa-row-k48yswxy1dv664dryo>div {padding: 0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8 {margin:0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48yocqa1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48yocqa1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48yswxy1dv664dryo {margin:0px 0px;}
#wa-row-k48yswxy1dv664dryo>div {padding: 0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8 {margin:0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48yocqa1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48yocqa1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48yswxy1dv664dryo {margin:0px 0px;}
#wa-row-k48yswxy1dv664dryo>div {padding: 0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8 {margin:0px 0px;}
#wa-row-k48ywaor1dv5l8ywy8>div {padding: 0px 0px;}
}
